/*
 * Created on 20-giu-2004
 */
package a3.protocol;

import convFramework.domain.IConversationID;

/**
 * @author Lompa
 */
public class FakeConversationGraveyard extends ConversationGraveyard {
	/**
	 * 
	 */
	public FakeConversationGraveyard() {
		super();
	}
	/**
	 * @param capacity
	 */
	public FakeConversationGraveyard(int capacity) {
		super(capacity);
	}
	/* (non-Javadoc)
	 * @see jaCop.protocol.ConversationGraveyard#bury(convFramework.domain.IConversationID)
	 */
	public synchronized void bury(IConversationID convID) {
	}
	/* (non-Javadoc)
	 * @see jaCop.protocol.ConversationGraveyard#isDead(convFramework.domain.IConversationID)
	 */
	public synchronized boolean isDead(IConversationID convID) {
		return false;
	}
}
